apiVersion: v1
kind: ConfigMap
metadata:
  name: beta-atlantis-actor-config
data:
  XTRACT_IMAGE: "git.oceanbox.io/oceanbox/katamari/excavator:v1.2.6"
  XTRACT_QUEUE: "prod-queue"
  PLUME_IMAGE: "git.oceanbox.io/oceanbox/katamari/plume:v1.2.7"
  PLUME_QUEUE: "prod-queue"
